Bug 146437 - RHEL3: rexecd does not set limits on /etc/security/limits
RHEL3: rexecd does not set limits on /etc/security/limits
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rsh (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
:
Depends On:
Blocks: 132991
  Show dependency treegraph
 
Reported: 2005-01-28 02:34 EST by Karel Zak
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 09:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Zak 2005-01-28 02:34:40 EST
See original bug #68590 for FC. This is RHEL3 copy only.

The problem is that the rexecd doesn't call pam_open_session where the
limits are applied as rshd calls.
Comment 1 Tim Powers 2005-05-18 09:03:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-074.html

Note You need to log in before you can comment on or make changes to this bug.